[THIN] Re: Nfuse Problem

  • From: Gene.I.Herman@xxxxxxxxxx
  • To: thin@xxxxxxxxxxxxx
  • Date: Tue, 04 Mar 2003 16:12:21 -0500

Latest Client - is 6.30.1050 or 6.31.1051 for the normal client and Java
should be 6.30.1298

Gene Herman
Systems Engineer
Healthnet of the North East
(203) 381-6567


                                                                                
                           
                      Ryan Lambert                                              
                           
                      <rlambert@NetSour        To:       thin@xxxxxxxxxxxxx     
                           
                      ceit.com>                cc:                              
                           
                      Sent by:                 Subject:  [THIN] Nfuse Problem   
                           
                      thin-bounce@freel                                         
                           
                      ists.org                                                  
                           
                                                                                
                           
                                                                                
                           
                      03/04/2003 03:27                                          
                           
                      PM                                                        
                           
                      Please respond to                                         
                           
                      thin                                                      
                           
                                                                                
                           
                                                                                
                           




My scenario is this:



Nfuse 1.5 on Metaframe 1.8 Server.



Every time I visit the login page it tells me my client version of the
ICA is outdated. Well. I'm using the most recent version. I've been able
to determine so far by asking questions that the version number is
specified somewhere in the Nfuse settings... but, I do not know exactly
where I need to match this to the current version.



Anyone?



--

Ryan Lambert

Netsource

1242 E. 49th Street

Suite 0503-B, Third Floor

Cleveland, OH 44114

Phone: 216-373-2757

rlambert@xxxxxxxxxxxxxxx






*********************************************************
This Week's Sponsor - ThinPrint
Simply the best print solution for Citrix
Metaframe and Microsoft Terminal Services!
http://www.thinprint.com
**********************************************************

For Archives, to Unsubscribe, Subscribe or
set Digest or Vacation mode use the below link:
http://thethin.net/citrixlist.cfm






-- No attachments (even text) are allowed --
-- Type: text/plain


*********************************************************
This Week's Sponsor - ThinPrint
Simply the best print solution for Citrix
Metaframe and Microsoft Terminal Services!
http://www.thinprint.com
**********************************************************

For Archives, to Unsubscribe, Subscribe or 
set Digest or Vacation mode use the below link:
http://thethin.net/citrixlist.cfm

Other related posts: